/* List */
.sv-list-style-checklist{
   font-size: 1.25em;
   font-weight: 700;
   margin: 0;
   padding: 0;
}
.sv-list-style-checklist li{
   margin-bottom: 0.750rem;
   list-style: none;
   background-size: 1.542em 1.542em;
   background-repeat: no-repeat;
   padding-left: 2em;
   padding-top: 0.05em;
   line-height: 1.5;
   /* FIX: Change SVG */
   /* background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA0MjYuNjY3IDQyNi42NjciIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQyNi42NjcgNDI2LjY2NzsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSI1MTJweCIgaGVpZ2h0PSI1MTJweCI+CjxwYXRoIHN0eWxlPSJmaWxsOiM2QUMyNTk7IiBkPSJNMjEzLjMzMywwQzk1LjUxOCwwLDAsOTUuNTE0LDAsMjEzLjMzM3M5NS41MTgsMjEzLjMzMywyMTMuMzMzLDIxMy4zMzMgIGMxMTcuODI4LDAsMjEzLjMzMy05NS41MTQsMjEzLjMzMy0yMTMuMzMzUzMzMS4xNTcsMCwyMTMuMzMzLDB6IE0xNzQuMTk5LDMyMi45MThsLTkzLjkzNS05My45MzFsMzEuMzA5LTMxLjMwOWw2Mi42MjYsNjIuNjIyICBsMTQwLjg5NC0xNDAuODk4bDMxLjMwOSwzMS4zMDlMMTc0LjE5OSwzMjIuOTE4eiIvPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K)*/
   background-image: url('/images/18.66cf2f761697cd534c5f08/1555413823327/checkbox--black.svg');
}

/* List */
.sv-list-style-checklist-long-text{
   /* font-size: 1em; */
   font-size: 1rem;
   margin: 0;
   padding: 0;
}
.sv-list-style-checklist-long-text li{
   margin-bottom: 0.750rem;
   list-style: none;
   background-size: 1.5rem 1.5rem;
   /* background-size: 1.542em 1.542em; */
   background-repeat: no-repeat;
   padding-left: 2em;
   padding-top: 0.05em;
   line-height: 1.5;
   /* FIX: Change SVG */
   /* background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA0MjYuNjY3IDQyNi42NjciIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDQyNi42NjcgNDI2LjY2NzsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSI1MTJweCIgaGVpZ2h0PSI1MTJweCI+CjxwYXRoIHN0eWxlPSJmaWxsOiM2QUMyNTk7IiBkPSJNMjEzLjMzMywwQzk1LjUxOCwwLDAsOTUuNTE0LDAsMjEzLjMzM3M5NS41MTgsMjEzLjMzMywyMTMuMzMzLDIxMy4zMzMgIGMxMTcuODI4LDAsMjEzLjMzMy05NS41MTQsMjEzLjMzMy0yMTMuMzMzUzMzMS4xNTcsMCwyMTMuMzMzLDB6IE0xNzQuMTk5LDMyMi45MThsLTkzLjkzNS05My45MzFsMzEuMzA5LTMxLjMwOWw2Mi42MjYsNjIuNjIyICBsMTQwLjg5NC0xNDAuODk4bDMxLjMwOSwzMS4zMDlMMTc0LjE5OSwzMjIuOTE4eiIvPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K)*/
   background-image: url('/images/18.66cf2f761697cd534c5f08/1555413823327/checkbox--black.svg');
}


/* Numbered list */
ol.sv-list-style-checklist-numbered-list {
   list-style: none;
   counter-reset: my-awesome-counter;
}
ol.sv-list-style-checklist-numbered-list li {
   position: relative;
   counter-increment: my-awesome-counter;
   margin-bottom: 1.083em;
   background-repeat: no-repeat;
   font-size: 1rem;
   padding-top: 0.05em;
}
ol.sv-list-style-checklist-numbered-list li:before {
   content: "";
   position: absolute;
   left: -40px;
   top: 0;
   background: #000;
   height: 1.5rem;
   width: 1.5rem;   
   border-radius: 50%;
}

ol.sv-list-style-checklist-numbered-list li:after {
   position: absolute;
   left: -40px;
   top: 0;
   content: counter(my-awesome-counter);
   color: #fff;
   font-weight: 800;
   line-height: normal;
   font-size: 1rem;
   height: 1.5rem;
   width: 1.5rem; 
   display: flex;
   display: -ms-flexbox;
   display: -webkit-flex;
   align-items: center;
   justify-content: center;
}



/* 
BP: MD and XS 
*/
@media screen and (max-width: 992px) {
   .sv-list-style-checklist{
      font-size: 1em;
   }
}
